| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_source_mgr Member List

This is the complete list of members for jpeg_source_mgr, including all inherited members.

bytes_in_buffer | jpeg_source_mgr |
JMETHOD(void, init_source,(j_decompress_ptr cinfo)) | jpeg_source_mgr |
JMETHOD(boolean, fill_input_buffer,(j_decompress_ptr cinfo)) | jpeg_source_mgr |
JMETHOD(void, skip_input_data,(j_decompress_ptr cinfo, long num_bytes)) | jpeg_source_mgr |
JMETHOD(boolean, resync_to_restart,(j_decompress_ptr cinfo, int desired)) | jpeg_source_mgr |
JMETHOD(void, term_source,(j_decompress_ptr cinfo)) | jpeg_source_mgr |
next_input_byte | jpeg_source_mgr |